Feed for debian-gcc@lists.debian.org in Raspbian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gnumpc 1.1.0 is outdated by 1.2.0
mpfr 4.0.2 is outdated by 4.1.0
gcc-8-cross-mipsen 2 is now up to date
libffi 3.2.1 is outdated by 3.3
gcc 7.3.0 is outdated by 9.29.2.0
autofdo 0.18 is outdated by 0.19
gcc-defaults-mipsen 1.181.1 is outdated by 1.186
libiberty 20190122 is outdated by 20190907
libffi 3.2.1 is now up to date
libffi 3.2.1 is outdated by 5.3.1
gcc-8-cross-mipsen 2 is outdated by 3
autofdo 0.18 is now up to date
boehm-gc 7.6.4 is outdated by 8.0.4
creduce 2.9 is outdated by 2.10.0
gcc 8.3.0 is outdated by 9.19.1.0
gcc-5-cross is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gcc-5-cross-ports is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gcc-6-cross 30 is now up to date
gcc-6-cross-ports is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gcc-8-cross 26 is outdated by 29
gcc-8-cross was added to Raspbian Stable and/or assigned to debian-gcc@lists.debian.org
gcc-8-cross-mipsen 2 is now up to date
gcc-8-cross-mipsen was added to Raspbian Stable and/or assigned to debian-gcc@lists.debian.org
gcc-8-cross-ports 19 is outdated by 22
gcc-8-cross-ports was added to Raspbian Stable and/or assigned to debian-gcc@lists.debian.org
gcc-defaults 1.181 is outdated by 8
gcc-defaults-mipsen 1.181.1 is now up to date
gcc-defaults-mipsen was added to Raspbian Stable and/or assigned to debian-gcc@lists.debian.org
gcc-defaults-ports 1.181 is outdated by 1.182.1
gcc-doc-defaults 17.1 is outdated by 18
gcc-python-plugin 0.17 is now up to date
gcj-4.4 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gcj-4.8 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gdc-4.4 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gdc-4.6 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gnat-4.4 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gnat-4.6 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gnat-4.9 is no longer maintained by debian-gcc@lists.debian.org and/or was removed from Raspbian Stable
gnumpc 1.1.0 is now up to date
hsail-tools 0 is now up to date
hsail-tools was added to Raspbian Stable and/or assigned to debian-gcc@lists.debian.org
isl 0.20 is outdated by 0.21
libabigail 1.5 is outdated by 1.6
libiberty 20190122 is now up to date
mpfr 4.0.2 is now up to date
nvptx-tools 0.20180301 is outdated by 1.0
nvptx-tools was added to Raspbian Stable and/or assigned to debian-gcc@lists.debian.org
dwz 0.12 is outdated by 0.12.20190702
gcc-python-plugin 0.15 is outdated by 0.16